<?php

namespace Hura8\Interfaces;

/**
 * This interface must be implemented by all erp providers as in package/provider/Provider/ERPProviders
 */
interface iERPProvider
{
    public function createOrder(array $order_info);
    public function getProductList(array $options = [], $debug=false);
    public function getProductSummary(array $options = [], $debug=false);
}
